.section-title h3 {
  color: #fff;
  border-bottom: 1px solid #ebebeb;
}
.single-product-cat {
    background-color: #111111;
}
.single-product-cat h4 a {
    color: #ffffff;
}
.product-action {
    padding: 2% 2%;
    background: #111111;
    border-top: 1px solid #e8e8e8;
}
.featur-product{
    padding-bottom: 40px;
}
.shop .btn-common {
    font-size: 12px;
    min-width: 111px;
    height: 30px;
    line-height: 16px;
    margin: 5px;
}
.new .banner-square.style-2 img {
    opacity: .5;
    width: 100%;
}
.new .slick-slide img {
    width: 100%;
}
h1, h2, h3, h4, h5, h6 {
    color: #fff;
}
.product-details-desc ul li {
    color: #ffffff;
}
.product-details-desc p, small, span{
    color: #fff !important;
}
.social-icons.style-5 a {
    color: #ffffff;
}
.social-icons.style-5 span {
    color: #ffffff;
}
.product-action.stuck a.add-to-cart {
    color: #fff;
}
.product-action.stuck {
    padding: 15px;
}
body {
    color: #fff;
}
.products-nav-tabs.horizontal li {
    width: 10%;
}
.product-details-thumb img {
    width: 100%;
}
.breadcrumbs ul li a {
    color: #ffffff;
}
.breadcrumbs ul li {
    color: #ffffff;
}
.header-bottom.stick, .mobile-header.stick, .mainmenu-area.stick {
    background-color: #000;
}
.vertical-menu ul li a {
    color: #ffffff;
}
.social-icons a {
    color: #ffffff;
}
footer{
    background-color: #181818;
}
.footer-menu .pay-img {
    width: calc(100% / 4);
    padding: 4px;
}
.product-remove a, .cart-table thead tr th i {
    color: #ffffff;
}
.cart-table thead tr th {
    color: #ffffff;
}
.cart-product-name h5 a {
    color: #ffffff;
}
.cart-coupon .btn-common {
    border-color: #ebebeb;
    color: #ffffff;
    margin-top: 10px;
}
.proceed-checkout .btn-common {
    border-color: #ebebeb;
    color: #ffffff;
}
.cart-box h5 {
    color: #ffffff;
}
.product-action.stuck a {
    background-color: #000000;
    color: #ffffff;
}
@media (max-width: 991px) {
    .mm-panel, .mm-panels {
      background-color: #ffffff;
    }
}
.search-box.style-3 input {
    background-color: #fff;
}
.search-box button {
    color: #000;
}
@media (max-width: 991px) {
    .search-box input {
      background-color: #ffffff;
      color: #000000;
      border: 0;
    }
}
.social-icons.style-2 a {
    color: #fff;
}
.page-banner-area {
    background-color: #f8fafb;
}
/* // Google translator */
.goog-logo-link {
    display:none !important;
 }
.goog-te-gadget {
  font-size: 0px!important;
  /* margin-bottom: -27px; */
  margin-top: 0px;
}
#google_translate_element .goog-te-gadget a{
    display:none !important;
}
.goog-te-combo{
   font-size: 12pt !important;
}
.change-language{
    line-height: 8px;
}
@media only screen and (min-width: 320px) and (max-width: 360px) {
    .product-single:hover .product-action {
      opacity: initial;
      visibility: visible;
    }
}
.effect-banners-space{
    padding: 5px;
    margin-top: 20px;
}
.mini-cart ul li {
    margin-right: 0px;
}
.mini-cart ul li a i {
    margin-right: 14px;
}
.topbar-left ul li span {
    text-transform: lowercase;
}
.bg-white {
    background-color: #181818 !important;
}
.card--wrapper .card, .account-wrapper {
    background-color: #000;
    border: 1px solid rgba(255, 255, 255, 0.125);
    margin: 24px;
}
.account-wrapper .account-right{
    padding: 5px 20px 5px 20px;
}
.dashboard-card__content, .dashboard__author{
    text-align: center;
}
.dashboard__author .thumb img{
    width: 150px;
}
.product-quick-view a {
    background-color: #25d366;
    border-color: #f1f3fa;
    color: #fff;
}
.product-quick-view a:hover {
    background-color: #009f3c;
    border-color: rgba(204,210,234,.9);
    color: #ffffff;
}
.product-action.stuck a.dm-feature {
    width: auto;
    display: block;
    background-color: #009f3c;
    border: 2px solid #e5e5e5;
    color: #ffffff;
    line-height: normal;
}
.product-action.stuck a.dm-feature:hover {
    background-color: #25d366;
    border-color: #e23e1d;
    color: #fff;
}
.cart-product-thumb img{
    width: 170px;
}
.proceed-checkout .btn-common {
    background-color: #000;
    border-color: #ebebeb;
    color: #fff;
}
.order-details table tr th, .order-details table tr td strong {
    color: #ffffff;
    text-transform: uppercase;
  }
  .cart-table tfoot {
    border-top: 1px solid #ebebeb;
  }
  .dashboard__sidebar {
    width: 100%;
    background: #000;
    border-radius: 8px;
    box-shadow: 0 3px 25px rgba(0, 0, 0, 0.1);
  }
  .dashboard__sidebar .dashboard__author {
    padding: 25px 15px 25px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  .side__menu__area-inner .side__menu {
    padding-bottom: 10px;
  }
  .checkout-area .card {
    background-color: #000;
  }
  .checkout-area .card-header {
    background-color: rgba(0, 0, 0, 0.99);
  }
  .checkout-area .list-group-item {
    background-color: #3c3b3b;
  }
  /* Whatsapp ICOn Css */
  .whatsappIcon {
    background-color: #189d0e;
    border-radius: 40px;
    bottom: 10px;
    color: #fff;
    display: table;
    height: 50px;
    right: 10px;
    min-width: 50px;
    position: fixed;
    text-align: center;
    z-index: 10;
  }
.whatsappIcon:focus{
    color: #fff;
}
.whatsappIcon i {
    font-size: 32px;
    line-height: 50px;
}
.whatsappIcon:hover {
    color: #fff;
    padding: 0 20px;
}

.whatsappIcon span {
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
    letter-spacing: -15px;
    opacity: 0;
    /* line-height: 50px; */
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}

.whatsappIcon:hover span {
	opacity: 1;
	letter-spacing: 1px;
	padding-left: 10px
}
/* Whatsapp ICOn Css End*/
.page-banner-area {
    background-color: #000;
}
.contact-info {
    background: #01519826 !important;
  }
  .contact-info {
    text-align: center;
    background: rgba(79, 196, 247, 0.15);
    border-radius: 7px;
    height: 100%;
  }
  .contact-info__icon {
    border: 2px solid #01519833 !important;
  }
  .contact-info__icon {
    transform: translateY(-50%);
    width: 60px;
    background: #fff;
    margin: 0 auto;
    font-size: 22px;
    aspect-ratio: 1;
    display: grid;
    place-items: center;
    color: #F5821F;
    border: 2px solid rgba(79, 196, 247, 0.2);
    outline: 2px solid #fff;
    border-radius: 50%;
  }
  .contact-info__content {
    padding: 0 25px 25px;
  }
  .contact-info {
    text-align: center;
  }
  .gy-5 .heading{
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
  }
  .single-faq {
    background-color: #000000;
  }
  .office-address h3 {
    color: #ffffff;
  }
  .office-address {
    color: #ffffff;
  }
  .pagination{
    padding-top: 35px;
  }
.single-faq {
    box-shadow: 5px 1px 8px 1px #fff;
    border-radius: 30px;
}
.page-link {
    color: #fff;
    background-color: #000;
}
.image img{
    border-radius: 10px;
}
.product-action.stuck a.send-equiry-seller {
    width: auto;
    display: block;
    background-color: transparent;
    border: 2px solid #e5e5e5;
    color: #ffffff;
    line-height: normal;
}
.product-action.stuck a.send-equiry-seller:hover {
    background-color: #fac451;
    border-color: #e23e1d;
    color: #e23e1d;
}
.product-action a.send-equiry-seller {
    background-color: #e23e1d00;
    color: #ffffff;
    border-color: 1px solid #ffffff;
}
.product-action a.send-equiry-seller {
    width: 190px;
}
.product-price-rating h4{
    text-align: center;
}
.enquiryForm .product-details-thumb
{
    padding: 15px;
    border-radius: 30px;
}
.enquiryForm .product-details-thumb img{
    border-radius: 10px;
}
.banner-info p strong {
    color: #fff;
}
.banner-info .product-value span {
    font-size: 16px;
    color: #f97300;
    font-weight: 500;
}
.product-details-thumb, img{
    border-radius: 10px;
}
.products-nav-tabs li a{
    border-radius: 10px;
}
.product-single {
    border-radius: 10px;
    box-shadow: 5px 1px 8px 1px #fff;
}
.product-single.p-black .product-action {
    border-radius: 10px;
}
.single-product-cat {
    border-radius: 10px;
    box-shadow: rgba(255, 255, 255, 0.25) 0px 10px 10px -20px, rgba(255, 255, 255, 0.3) 0px 30px 10px -30px, rgba(255, 255, 255, 0.35) 0px -2px 6px 0px inset;
}
.banner-sm, .banner-md {
    border-radius: 10px;
    box-shadow: 5px 1px 8px 1px #fff;
}
.about-us img
{
    padding: 15px;
    border-radius: 30px;
}
/*.slider-single.bg-6 {*/
/*    border-radius: 10px;*/
/*}*/

@media only screen and (min-width: 320px) and (max-width: 500px) {
    .slider-single.bg-6 {
        height: 190px;
    }
}
@media only screen and (min-width: 501px) and (max-width: 630px) {
    .slider-single.bg-6 {
        height: 204px;
    }
}
@media only screen and (min-width: 631px) and (max-width: 730px) {
    .slider-single.bg-6 {
        height: 265px;
    }
}
@media only screen and (min-width: 731px) and (max-width: 900px) {
    .slider-single.bg-6 {
        height: 350px;
    }
}
@media only screen and (min-width: 901px) and (max-width: 1100px) {
    .slider-single.bg-6 {
        height: 450px;
    }
}
@media only screen and (min-width: 1101px) and (max-width: 1435px) {
    .slider-single.bg-6 {
        height: 600px;
    }
}
@media only screen and (min-width: 1436px) and (max-width: 1582px) {
    .slider-single.bg-6 {
        height: 630px;
    }
}
.products-nav-tabs li {
    border-radius: 10px;
}
.page-item.active .page-link {
    color: #fff;
    background-color: #f97300;
    border-color: #f97300;
}
.page-item.disabled .page-link {
    color: #fff;
    background-color: #000;
    border-color: #dee2e6;
}
.page-link:hover {
    color: #f97300;
}
.cookies-card {
    width: 520px;
    padding: 30px;
    color: #1E2337;
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 999999;
    transition: all .5s;
    background: #ffffff;
    border-radius: 5px;
 }

 .cookies-card.hide {
    bottom: -500px !important;
 }

 .radius--10px {
    border-radius: 10px;
 }

 .cookies-card__icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: #000000;
    color: #fff;
    font-size: 32px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
 }

 .cookies-card__content {
    margin-bottom: 0;
 }

 .cookies-btn {
    color: #363636;
    text-decoration: none;
    padding: 10px 35px;
    margin: 3px 5px;
    display: inline-block;
    border-radius: 999px;
 }

 .cookies-btn:hover {
    color: #363636;
 }


 @media (max-width: 767px) {
     .cookies-card {
        width: 100%;
        left: 0;
        bottom: 0;
        font-size: 14px;
        padding: 15px;
     }
 }
 .currency-converter{
    width: 100%;
    border: 3px solid #FFF;
    border-radius: 10px;
    padding: 10px;
    background-color: #000;
    box-shadow: 5px 1px 8px 1px #fff;
 }
 .currency-converter .heading{
    text-align: center;
    background-color: #000;
    font-size: 17px;
    font-weight: bold;
    padding: 7px;
    color: #fff;
 }

 .currency-converter table{
    font-size: 12px;
    width: 100%;
    font-family: Arial,Helvetica,sans-serif;
    color: #fff;
    background-color: #000;
    padding-top: 5px;
 }
 .currency-converter td{
    padding-left: 15px;
    position: relative;
    text-align: left;
    padding-bottom: 18px;
    font-size: 14px;
    font-weight: 900;
 }
 .max-width-silder {
    max-width: 9999px;
}

.modal.show .modal-dialog {
    max-width: 20% !important;
}

.order-rating {
    direction: rtl; /* Reverse order for easy selection */
    font-size: 30px;
    display: inline-flex;
}

.order-rating input {
    display: none; /* Hide radio inputs */
}

.order-rating label {
    color: #ccc;
    cursor: pointer;
    font-size: 30px;
    transition: color 0.3s;
}

.order-rating input:checked ~ label,
.order-rating label:hover,
.order-rating label:hover ~ label {
    color: #f06108; /* Highlight stars */
}
.card {
           
    background-color: #000;
    border: 1px solid rgba(255, 255, 255, 0.13);
}

/* profile edintinh  */

.profile-user {
    text-align: center;
    width: 180px;
    height: 180px;
    position: relative;
}

.profile-user .thumb {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    border: 4px solid #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
}

.profile-user .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.profile-img-upload {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 5px;
    right: 38%;
    border-radius: 50%;
    background: #f06108;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
    transition: 0.3s ease-in-out;
}

.profile-img-upload:hover {
    background: #d04d07;
}

.btn--base {
    height: auto !important;
    padding: 12px;
    font-size: 16px;
}

/* Tracking  */
.tracking-wrapper {
    background: #ffffff00;
    padding: 40px;
    box-shadow: 0 5px 35px rgba(79, 196, 247, 0.2);
}

@media (max-width: 575px) {
    .tracking-wrapper {
        padding: 20px;
    }
}

.tracking-wrapper .tracking-header {
    gap: 15px 25px;
}

.tracking-wrapper .tracking-body {
    margin: 40px 0 50px;
}

@media (max-width: 575px) {
    .tracking-wrapper .tracking-body {
        margin: 20px 0 30px;
    }
}

.tracking-progress {
    overflow: inherit;
    position: relative;
    height: 10px;
}

@media (max-width: 575px) {
    .tracking-progress {
        height: 8px;
    }
}

.tracking-progress .progress-bar {
    overflow: inherit;
    position: relative;
    transition: width 1.2s ease;
    height: 10px;
}

@media (max-width: 575px) {
    .tracking-progress .progress-bar {
        height: 8px;
    }
}

.tracking-progress .breakpoint {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 45px;
    aspect-ratio: 1;
    border: 5px solid #fff;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

@media (max-width: 991px) {
    .tracking-progress .breakpoint {
        width: 35px;
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .tracking-progress .breakpoint {
        width: 30px;
        font-size: 12px;
    }
}

.tracking-progress .breakpoint.bg--success {
    box-shadow: 0 3px 15px rgba(40, 199, 111, 0.5);
}

.tracking-progress .breakpoint.bg--danger {
    box-shadow: 0 3px 15px rgba(234, 84, 85, 0.5);
}

.tracking-progress .breakpoint i {
    position: relative;
    z-index: 2;
}

.tracking-progress .breakpoint:nth-child(1) {
    left: calc(3);
    transform: translate(-50%, -50%);
}

.tracking-progress .breakpoint:nth-child(2) {
    left: calc(100% / 3);
    transform: translate(-50%, -50%);
}

.tracking-progress .breakpoint:nth-child(3) {
    left: calc(100% / 1.5);
    transform: translate(-50%, -50%);
}

.tracking-progress .breakpoint:nth-child(4) {
    left: 100%;
    transform: translate(-50%, -50%);
}

/* .tracking-process {
    gap: 10px;
} */

.tracking-process-item {
    text-align: center;
    width: calc(100% / 4);
}

.tracking-process-item:first-child {
    text-align: left;
}

.tracking-process-item:first-child .icon {
    margin-left: 0;
}

.tracking-process-item:last-child {
    text-align: right;
}

.tracking-process-item:last-child .icon {
    margin-right: 0;
}

.tracking-process-item .icon {
    width: 50px;
    margin: 0 auto;
    aspect-ratio: 1;
}

@media (max-width: 991px) {
    .tracking-process-item .icon {
        width: 40px;
    }
}

@media (max-width: 767px) {
    .tracking-process-item .icon {
        width: 30px;
    }
}

@media (max-width: 575px) {
    .tracking-process-item .icon {
        width: 25px;
    }
}

.tracking-process-item .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.tracking-process-item .title {
    font-weight: 400;
    font-size: 18px;
    margin-top: 15px;
}

@media (max-width: 991px) {
    .tracking-process-item .title {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .tracking-process-item .title {
        font-size: 14px;
    }
}

@media (max-width: 575px) {
    .tracking-process-item .title {
        font-size: 13px;
    }
}
